<style type="text/css"> 
<!--
html {
	height: 100%;
	margin:0;
	padding:0; 
}
body {
	height: 100%;
	margin:0;
	padding:0; 
}
img {
	border:0;
}
td, th {
	padding: 0px;
	font-size: 13px;
	line-height: 20px;
	text-align:left;
	vertical-align:top;
}
.wrap{     
	width:850px;    
	background-color:#cbe5f8; 
	padding:0px; 
	margin:0 auto;
	float:none;  
}
.header_side{
	background-image:url(img/header_side.png);
	background-repeat:repeat-x;
	width:50%; 
}
.header_left{ 
	width:450px; 
	height:110px;;
	float:left; 
}
.header_right{ 
	width:400px; 
	height:110px;
	float:left; 
	background-image:url(img/header_right.png);
} 
.clear{ 
	clear:both; 
} 
.menu_side{ 
	width:141px; 
	height:40px;
	float:left; 
	background-color:#99CCCC; 
} 
.menu_inside{ 
	width:142px; 
	height:40px; 
	float:left; 
	background-color:#CCCC99; 
} 
.header_bottom{ 
	height:25px; 
	background-image:url(img/header_bottom.png);
	background-repeat:repeat-x;
}
.main_side{
	width:50%;
	background-color:#cbe5f8;
}
.left{ 
	width:170px;
	float:left; 
	background-color:#cbe5f8;
} 
.main{ 
	width:680px;
	float:left; 
	background-color:#cbe5f8;
}
.main2{ 
	width:600px;
	float:left; 
	background-color:#FFF;
	padding: 20px 40px;
}
.main3{ 
	width:770px;
	float:left; 
	background-color:#FFF;
	padding: 20px 40px;
}
.nenkaitop{
	width:850px;
	height:300px; 
	background-image:url(nenkai/img/top.png);
}
.oshirase_left{
	background-image:url(img/oshirase_bg_left.png);
	background-repeat:repeat-y;
	padding: 7px 0px 0px 20px;
	width:100px;
}
.oshirase_right{
	background-image:url(img/oshirase_bg_right.png);
	background-repeat:repeat-y;
	padding: 7px 15px 0px 0px;
	width:545px;
}
.kaisai_left{
	background-image:url(img/kaisai_bg_left.png);
	background-repeat:repeat-y;
	padding: 7px 0px 0px 20px;
	width:100px;
}
.kaisai_right{
	background-image:url(img/kaisai_bg_right.png);
	background-repeat:repeat-y;
	padding: 7px 15px 0px 0px;
	width:545px;
}

.footer{ 
	width:850px; 
	height:22px;
	background-image:url(img/footer.png);
	clear:both;
	position:fixed;
	bottom:0;
} 

.submenu{
	line-height: 20px;
	width:130px; 
	font-size:13px;
	text-align:left;
	background-color:#2b328e;
	padding: 10px;
	position:relative;
	top: 40px;
	visibility:hidden;
	color: #fff;
}
a.menu:link {color: #fff;}
a.menu:visited {color: #fff;}
a.menu:hover {color: #ff8ea1;}
a.menu:active {color: #ff8ea1;}
a.menu {text-decoration: none;}

a.menu2:link {color: #333;}
a.menu2:visited {color: #333;}
a.menu2:hover {color: #ff8ea1;}
a.menu2:active {color: #ff8ea1;}
a.menu2 {text-decoration: none;}


a:link {color: #00f;}
a:visited {color: #00f;}
a:hover {color: #ff0000;}
a:active {color: #ff0000;}
a{text-decoration: none;}

.pan{
	font-size:10px;
	color: #696969;
}
.return{
	font-size:12px;
	color:#F00;
	text-align: right;
}
p {
	font-size: 13px;
	line-height: 20px;
}
em {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	font-style: normal;
}
dt, dd {
	font-size: 13px;
	line-height: 20px;
	margin-bottom: 10px;
}
caption {
	font-size: 13px;
	line-height: 20px;
	font-weight: bold;
	text-align:left;
}
.down {
	margin: 0px 0px 0px 60px;
	width:540px;
}
.tableline {
	border: 1px #2b2b2b solid;
	border-collapse: collapse;
	padding: 3px 10px;
}
.tablelineCM {
	border: 1px #2b2b2b solid;
	border-collapse: collapse;
	padding: 3px 10px;
	text-align: center;
	vertical-align:middle;
}
.tablelineLM {
	border: 1px #2b2b2b solid;
	border-collapse: collapse;
	padding: 3px 10px;
	text-align: left;
	vertical-align:middle;
}

h1{
	color: #fff;
	font-size: 18px;
	background-image:url(img/h1.png);
	background-repeat:no-repeat;
	height:40px;
	padding:0px 10px; 
	line-height: 55px; 
	margin: 10px 0px 30px; 
}
h2 {  
	font-size : 16px;
	background-color:#f6fcf7;
	border-left:solid 10px #009900;
	border-top:solid 1px #009900;
	border-right:solid 1px #009900; 
	border-bottom:solid 1px #009900;
	padding-top:8px;
	padding-left:8px;
	height : 25px;
	color:#333;
	margin:  20px 0px 10px; 
}

h3 { 
	border-bottom: double #009900;   
	padding:0px 15px;  
	font-size: 14px;
	color:#333;
	margin:  0px 0px 10px; 
	width:400px;
}  

h4 { 
	font-size : 12px;
	border-bottom : 1px solid #666 ;
	border-left : 4px solid #666 ;
	color:#333;
	width:140px;
	padding-left:8px;
	margin-top:  10px;
	margin-bottom: -5px; 
}



-->

</style> 